!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
  %body{class: "#{page_classes} #{'purple-bg' if current_page.data.purple_bg}", data: {spy: "scroll", target: ".qnav", offset: "90"}}
    = partial "includes/google/gtm"
    = partial "includes/layout/header-event"
    = yield
    = partial "includes/layout/footer"
